petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISLocalToGlobalMappingView

View a local to global mapping

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingView(ISLocalToGlobalMapping mapping,PetscViewer viewer)

Not Collective Many br

### Input Parameters

| ltog | - local to global mapping Many br
| viewer | - viewer Many br

Many br

### See Also

ISLocalToGlobalMappingDestroy(), ISLocalToGlobalMappingCreate()

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages